spring:
  rabbitmq:
    host: localhost
    port: 5672
    username: rabbitmq-user
    password: rabbitmq-password

thumbnail.height: 90

zebrunner:
  aws-s3:
    endpoint: http://localhost:9000
    access-key-id: zebrunner
    secret: J33dNyeTDj
    region: us-west-1
    bucket: zebrunner